Welcome, Guest Login
Name is required.
Email address is required.
Invalid email address
Answer is required.
Exceeding max length of 5KB

AIR no longer supported on Linux

Zak Kipling Oct 08, 2012 12:56PM BST

I was about to try and install the desktop application on my Linux system.

I followed the instructions to first install Java (which I already had) and Adobe AIR (which I did not).

However, on going to the Adobe page I discovered that AIR support for Linux has been discontinued for some time -- 2.6.0 was the last release.

I'm reluctant to install this, because

(a) it's no longer supported, hence I cannot expect it to receive patches for
any security vulnerabilities, or to keep working with newer versions of
system software;

(b) as far as I can tell, there is no way to install it as a normal user,
without giving it root access.

Are there any plans to support Linux without requiring obsolete versions of AIR?

Up 7 rated Down
Maikol Solís Apr 03, 2014 11:46AM BST
I support this idea. I made a ticket in the suggestion part to aware the devs about this issue.

http://support.colwiz.com/forums/138915-new-ideas-and-suggestions/suggestions/5718433-get-rid-of-adobe-air-it-does-not-have-support-for

Post Your Public Answer

Your name (required)
Your email address (required)
Answer (required)
support@colwiz.com
https://cdn.desk.com/
colwiz
Loading
seconds ago
a minute ago
minutes ago
an hour ago
hours ago
a day ago
days ago
about
Invalid characters found
/customer/en/portal/articles/autocomplete